@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1400
 */
 @media screen and (max-width: 3800px) {
  .head-nav{
    left: 23%;
  }
  .TZHI{
    width: 27%;
  }
  .DJDT {
    padding-left: 78px;
  }
}
@media screen and (max-width: 1926px){
  
  .TZHI {
    width: 35%;
}
}
@media screen and (max-width: 1600px) {
  
}
@media screen and (max-width: 1399px) {
.swiper-container {
    height:auto!important;
}
  .news_list li .news_date {
    width: 25%;
  }
  .news_list li a .info {
    width: 70%;
  }
  .TZHI {
    width: 47%;
  }
  .inner {
    width: 100%;
  }
  .mod {
    padding: 0 20px;
  }
  .nav .wp-menu .menu-item a.menu-link {
    font-size: 18px;
  }
  .nav .sub-menu .sub-item a {
    font-size: 15px;
  }
}
@media screen and (max-width: 1199px) {
.swiper-container {
    height:auto!important;
}
  .header .head-left2 {
    width: 14%;
  }
  .news_list2 li .news_date {
    width: 20%;
  }
  .news_list3 li .news_date {
    width: 20%;
  }
  .news_list3 li a .info {
    width: 70%;
  }
}
/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
.container{
flex-direction: column;
}
.main1 {
    width: 100%;
}
.main2 {
    width: 100%;
}
.main3 {
    width: 100%;
}
.main4 {
    width: 100%;
}
.m1text .m1img {
    width: 40%;
    height: auto;
}
.m2-img {
    width: 100%;
    height:auto;
    margin-top: 32px;
}
.m2-img img {
    width: 100%;
    height:100%;
}
.main3-1 li a img {
    width: 100%;
    height: auto;
}
  .head-top {
    
    height: auto;
  }


.f {

    flex-direction: column;
}
.f1{
    margin-bottom: 30px;
}
.f2 {
    width: 100%;
    display: flex;
    justify-content: flex-start;
}
.f2  li{
margin-right:50px;
}
.main3 {
   
    margin-left: 0px;
}




  .header .head-left {
    float: none;
    display: inline-block;
    width: 100%;
    height: auto;
    text-align: center;
  }
  .header .sitelogo {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    margin: 0 auto;
    float: none;
  }
  .header .head-right {
    float: none;
    width: 100%;
    text-align: center;
    margin-top: 20px;
  }
  .search-panel {
    float: none;
    padding-top: 40px;
    width: 100%;
  }
  .searchbtn {
    display: none;
  }
  .search-window,
  .wp-search {
    width: 100%;
  }
  .wp-search .search-input {
    background: #fff;
  }
  .wp-search .search-input input.search-title {
    color: #333;
  }
  .wp-search input:-webkit-autofill {
    transition: background-color 5000s ease-in-out 0s;
    -webkit-text-fill-color: #333;
  }
  .sousuo_btn {
    z-index: 10;
  }
  .wp-search form {
    padding-right: 48px;
  }
  .wp-search .search-input {
    height: 44px;
    padding: 4px;
  }
  .wp-search .search-input input.search-title {
    height: 36px;
    line-height: 36px;
  }
  .wp-search .search-btn,
  .wp-search .search-btn input.search-submit {
    height: 44px;
    width: 48px;
    border-radius: 0;
  }

  .wp-search .search-btn input.search-submit {
    background-size: 25px 25px;
  }

  .top_nav {
    right: 0;
    left: 0;
    margin: 0 auto;
    width: auto;
    text-align: center;
  }
  .head-nav {
    float: none;
    height: 0;
    padding-top: 0;
    margin-top: 0px;
  }
  .navi-aside-toggle,
  .navi-aside-search {
    display: block;
  }
  /*导航样式：后台绑定时也可以定义配置*/
  .wp-navi .wp-menu {
    display: none;
  }
  .wp-navi-slide .navi-slide-head {
    display: block;
    padding: 0 10px;
    height: 40px;
  }
  .wp-navi-slide .wp-menu {
    background: #fff;
  }
  .wp-navi-slide .wp-menu .menu-item {
    display: inline-block;
    float: none;
    position: relative;
    z-index: 100;
    width: 100%;
    padding-left: 0px;
    text-align: left;
    border-bottom: 1px solid #eee;
  }
  .wp-navi-slide .wp-menu .menu-item .menu-switch-arrow {
    display: block;
    width: 38px;
    height: 38px;
    position: absolute;
    right: 6px;
    top: 1px;
    background: url(css/img/icons.png) no-repeat 10px -116px;
  }
  .wp-navi-slide .wp-menu .menu-item a.menu-link {
    display: block;
    padding: 0 20px;
    line-height: 40px;
    color: #343434;
    font-size: 14px;
  }
  .wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
  .wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
  .wp-navi-slide .sub-menu .sub-item.hover > a,
  .wp-navi-slide .sub-menu .sub-item a:hover {
    text-decoration: none;
    color: #000;
    background-color: #eee;
  }
  .wp-navi-slide .sub-menu {
    display: none;
    position: relative;
    left: 0;
    bottom: 0px;
    top: 0px;
    min-width: 0px;
    z-index: 100;
    background: #fff;
    opacity: 0.8;
  }
  .wp-navi-slide .sub-menu .sub-item {
    position: relative;
    white-space: nowrap;
    vertical-align: top;
    border-bottom: 1px solid #eee;
  }
  .wp-navi-slide .sub-menu .sub-item a {
    display: block;
    color: #000;
    height: auto;
    line-height: 40px;
    padding: 0 36px;
    font-size: 14px;
    background: none;
  }
  .wp-navi-slide .sub-menu .sub-item a:hover {
    color: #000;
    background-color: #eee;
    display: block;
  }
  .wp-navi-slide .sub-menu .sub-menu {
    left: 0;
    top: 0;
  }
  .wp-navi-slide .sub-menu .sub-menu .sub-item a {
    padding: 0 52px;
  }

  .mt64 {
    margin-top: 40px;
  }
  .header .head-left3{
	width: 100%;
	margin-top: 30px;
  }
  .wp-search .search-btn{
	right:0;
	
  }
  .header .sitelogo .logo img {
    display: block;
    width: 80%;
    padding-left: 30px;
}
.XF li a img {
    width: 100%;
    height: 192px;
}
.more2{
	margin-bottom: 30px;
}
mlink}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */

@media screen and (max-width: 860px) {
  .header .sitelogo .logo img {
    display: block;
    width: 100%;
    margin: 0 auto;
  }
  .XF{
	flex-direction: column;
  }
  .XF li a{
	flex-direction: row;
  }
  .XF .newsbox{
	position: static ;
	width: 50%;
  }
  .XF .info {
    padding: 41px;
}
.XF li{
	width: 100%;
	margin-bottom: 20px;
}
.XF2{
	flex-direction: column;
}
.XF2 li{
	width: 100%;
	height:192px;
	margin-bottom: 20px;
}
.XF2 li a img{
	height: 100%;
}
.XF2 li a{
	height:100%
}
.m2{
	
	flex-direction: column;
}
.TZHI {
	width:100%;
	position: static;
}

.DJDT,.XSDT,.XGDT{
	width: 100%;
}
.m3{
	
	flex-direction: column;
}
.XF li a img{width: 50%;}
 
.header .head-left2 {
    width: 20%;
}
}

@media screen and (max-width: 768px) {

    .swiper-container {
        height: 300px  !important;
    }


.article {
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
}

.f1 li{
 width: 100%;
}

.f1-1 img{
        display: block;
        width: 100%;
        margin: 0 auto;
    }

  /*内页*/
  #l-container .inner,
  #d-container .inner {
    padding: 0px 0px;
  }
  #l-container.wrapper .inner .mod,
  #d-container.wrapper .inner .mod {
    padding: 0;
  }

  .column-switch {
    display: block;
  }

  .col_menu .col_menu_head h3.col_name .col_name_text {
    display: block;
    line-height: 40px;
    padding: 0px 5px 0px 12px;
    font-size: 17px;
  } /**栏目名称图标**/
  .col_menu {
    width: 100%;
    float: none;
    margin-right: 0px;
    position: relative;
  }
  .col_menu .col_menu_con {
    display: none;
    border: 0px solid #e4e4e4;
  }
  .col_metas .col_title h2 {
    font-size: 18px;
  } /**当前栏目名称**/

  .col_news {
    width: 100%;
    min-height: 0px;
    float: none;
  } /**栏目新闻**/
  .col_news .col_news_box {
    margin-left: 10px;
    margin-right: 10px;
  }
  .col_news_con {
    padding: 5px 0px 10px 0px;
    margin: 0 0px;
  }
  .col_news_con .news_list li.news {
    line-height: 24px;
    padding: 4px 0px;
  }
  .col_news_con .news_list li.news span.news_title {
    line-height: 24px;
    margin-right: 0px;
  } /*标题*/
  .col_news_con .news_list li.news span.news_meta {
    margin-left: 0px;
  } /*属性*/

  .wp_paging li.pages_count,
  .wp_paging li.page_jump {
    display: none;
  }

  .infobox {
    width: auto;
    padding: 0px;
    margin: 0 10px;
  }

  .col_news_list .wp_entry img,
  .article .entry .read img {
    max-width: 100%;
    height: auto !important;
    width: 100%;
  } /**文章阅读部分图片大小限制**/

  /*图列表*/
  .news_tu .news_list li.news {
    width: 50%;
  }
  /*组织机构*/
  .inss .part_xy .sub-list .sub-item {
    width: 50%;
  }
  .mySwiper1 .swiper-button-next{
	display: none;
  }
  .mySwiper1 .swiper-button-prev{
	display: none;
  }
}

@media screen and (max-width: 720px) {
  .header .sitelogo .logo {
    width: 360px;
  }
  .header .head-right {
    font-size: 20px;
  }
}

@media screen and (max-width: 676px) {
	.f3{
		width: 100%!important;
	}
	.mlink {
		width: 100%!important;
	}
	.ewm{
		text-align: center;
	}
	

}
@media screen and (max-width: 540px) {
#container-1{
    min-height: 200px!important;
}
  .header .sitelogo .logo {
    width: 320px;
  }
  .header .head-right {
    font-size: 16px;
    margin-top: 10px;
  }
  .tucon .swiper-slide .botbox {
    right: 66px;
  }
  .news_tu li {
    width: 45%;
    margin-top: 40px;
  }
  .news_tu li:first-child,
  .news_tu li:nth-child(2) {
    margin-top: 0;
  }
}
@media screen and (max-width: 490px) {
}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 430px) {
	.header .head-left2 {
		width: 100%;
	}
	.head-top {
		padding: 10px 0;
		height: auto;
	}
	.header .head-left3 {
		width: 100%;
		margin-top: 10px;
	}
	.XF li a img{
		height:136px
	}
	.XF .info {
		padding: 13px;
	}
	.news_list li .news_date {
		width: 28%;
	}
	.news_list2 li .news_date {
		width: 32%;
	}
	.news_list2 li a .info {
		width: 62%;
	}
	.XSDTBOX{
		flex-direction: column;
	}
	.XSDTBOX li{
		width: 100%;
	}
	.XSDT {
		 padding-left: 0px;
	}
	.news_list3 li .news_date {
		width: 25%;
	}

	
	
}
@media screen and (max-width: 414px) {
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 350px) {
}
